<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemStateInfo Members

BetterListViewItemStateInfo overview

#### Public Static Fields

Empty | represents an empty BetterListViewItemStateInfo structure

#### Public Static Operators

Equality Operator | Tests whether the two BetterListViewItemStateInfo objects are identical.
Inequality Operator | Tests whether the two BetterListViewItemStateInfo objects are different.

#### Public Instance Constructors

BetterListViewItemStateInfo Constructor | Initializes a new instance of the BetterListViewItemStateInfo struct.

#### Public Instance Properties

ExpandButtonState | item expand button state
CheckBoxState | item check box state
IsEmpty | this BetterListViewItemStateInfo structure is empty
ItemState | item state

#### Public Instance Methods

Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
ToString | Returns a String that represents this instance.

#### See Also

BetterListViewItemStateInfo Class | ComponentOwl.BetterListView Namespace